@font-face {
  font-family: 'Mark OT';
  src: url('MarkOT-Bold.woff2') format('woff2'), url('MarkOT-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Mark OT';
  src: url('MarkOT-MediumItalic.woff2') format('woff2'), url('MarkOT-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Mark OT';
  src: url('MarkOT.woff2') format('woff2'), url('MarkOT.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Mark OT';
  src: url('MarkOT-BoldItalic.woff2') format('woff2'), url('MarkOT-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Mark OT';
  src: url('MarkOT-Italic.woff2') format('woff2'), url('MarkOT-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Mark OT';
  src: url('MarkOT-Light.woff2') format('woff2'), url('MarkOT-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Mark OT';
  src: url('MarkOT-LightItalic.woff2') format('woff2'), url('MarkOT-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Mark OT';
  src: url('MarkOT-Medium.woff2') format('woff2'), url('MarkOT-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
